백필 범위가 비어 있음

Moses Skoda엔지니어1분 소요

API는 이 문제가 발생하면 422 Unprocessable Content 응답을 반환합니다. 이 문제의 type는 https://lingo.dev/docs/api/errors/backfill-range-empty입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.

범위가 비어 있거나 시작과 끝이 뒤바뀌면 백필할 수 없습니다. 범위에는 from 시점부터 to 시점 직전까지 발생한 이벤트가 포함됩니다. from 값을 to보다 이른 시점으로 지정해 보내세요.

필드#

이 문제에는 표준 멤버만 포함됩니다.

예시#

json
{
  "detail": "Cannot backfill an empty or reversed range: the range holds events at or after `from` and before `to`. Send a `from` earlier than `to`.",
  "type": "https://lingo.dev/docs/api/errors/backfill-range-empty",
  "status": 422,
  "title": "Backfill range empty"
}

이 오류를 반환하는 엔드포인트#

  • POST /v2/organizations/{orgId}/measurements/{measurementId}/backfill